
#resultado {
    font-size: 20px;
    font-weight: bold;
}


/*Animação fade page*/
body {
    font-family: Arial, sans-serif;
    background-color: #0a1f44;
    color:white;
    opacity:0;
    animation: fadePage 1.2s ease forwards;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@keyframes fadePage{
    to{opacity:1;}
}
/*_________________________*/


/*Animação slideDown*/
header{
    background: transparent !important;
    animation: slideDown 1s ease;
}

@keyframes slideDown{
    from{
        opacity:0;
        transform:translateY(-40px);
    }to{
        opacity:1;
        transform:translateY(0);}
}
/*_________________________*/


/*conteúdo principal slideUp*/
main{
    animation: slideUp 1.2s ease;
}
@keyframes slideUp{
    from{
        opacity:0;
        transform:translateY(40px);
    }to{
        opacity:1;
        transform:translateY(0);}
}
/*_________________________*/


/*Botões*/
.btn{
    transition:0.3s;
}
.btn:hover{
    transform:scale(1.05);
}
/*_________________________*/


/*Container estilo card*/
main.container{
    background: rgba(255,255,255,0.08);
    backdrop-filter: blur(8px);
    border-radius:15px;
    padding:40px;
}
/*_________________________*/

.menu-icon-hover {
    transition: transform 0.25s ease ;
    opacity: 0.25s ease;
}

.menu-icon-hover:hover {
    transform: scale(1.2) rotate(90deg);
    opacity: 0.8;
}

#menu-icon{
    transition: transform 0.25s ease;
}

#menu-icon.menu-aberto {
    transform: rotate(90deg);
}

#meu-option.position-absolute {
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 16rem;
}